=== modified file 'NEWS'
--- NEWS	2008-08-06 07:02:09 +0000
+++ NEWS	2008-08-06 08:23:43 +0000
@@ -4,20 +4,35 @@
 
 .. contents::
 
-
 IN DEVELOPMENT
 --------------
 
   CHANGES:
 
+  IMPROVEMENTS:
+
+  BUG FIXES:
+
+  API CHANGES:
+
+  INTERNALS:
+
+
+bzr 1.6rc1 2008-08-06
+---------------------
+
+This release candidate for bzr 1.6 solidifies the new branch stacking
+feature.  Bazaar now recommends that users upgrade all knit repositories,
+because later formats are much faster.  However, we plan to continue read/write and
+upgrade support for knit repostories for the forseeable future.  Several
+other bugs and performance issues were fixed.
+
+  CHANGES:
+
     * Knit format repositories are deprecated and bzr will now emit
       warnings whenever it encounters one.  Use ``bzr upgrade`` to upgrade
       knit repositories to pack format.  (Andrew Bennetts)
       
-
-  FEATURES:
-
-
   IMPROVEMENTS:
 
     * ``bzr check`` can now be told which elements at a location it should
@@ -83,12 +98,6 @@
     * Handle a file turning in to a directory in TreeTransform.
       (James Westby, #248448)
 
-  DOCUMENTATION:
-
-
-  TESTING:
-
-
   API CHANGES:
 
     * ``MutableTree.commit`` has an extra optional keywork parameter
@@ -118,7 +127,6 @@
       file when locked. And during probe, locking the repo isn't very
       useful. (John Arbash Meinel)
 
-
   INTERNALS:
 
     * ``bzrlib.branchbuilder.BranchBuilder`` is now much more capable of

=== modified file 'bzr'
--- bzr	2008-07-03 10:44:34 +0000
+++ bzr	2008-08-06 08:23:43 +0000
@@ -22,7 +22,7 @@
 import sys
 
 # update this on each release
-_script_version = (1, 6, 0)
+_script_version = (1, 7, 0)
 
 if __doc__ is None:
     print "bzr does not support python -OO."

=== modified file 'bzrlib/__init__.py'
--- bzrlib/__init__.py	2008-08-04 22:41:18 +0000
+++ bzrlib/__init__.py	2008-08-06 08:23:43 +0000
@@ -41,7 +41,7 @@
 # Python version 2.0 is (2, 0, 0, 'final', 0)."  Additionally we use a
 # releaselevel of 'dev' for unreleased under-development code.
 
-version_info = (1, 6, 0, 'beta', 4)
+version_info = (1, 7, 0, 'dev', 0)
 
 
 # API compatibility version: bzrlib is currently API compatible with 1.6.

